@charset "UTF-8";
/* CSS Document */

/* Tabellen erstellen */

/* table {
 border-collapse:collapse;    im Anweisungsblock für table bewirkt dies, dass die Rahmen zusammenfallen 
 border:1px solid #999;
 margin:0 auto;
 width:95%;
} */

thead , tfoot {
 background:#DBE6F7;  /* hellblau  */
}
 
tbody {
 background:#fff; /* weiss  */
}

tbody th {
 text-align:right;
}

th , td {
  padding:10px ;
  text-align:left;
} 


tfoot th {
 font-size:75%;
 font-weight:normal;
}

caption {
 margin-bottom:10px;  /* Abstand zur Tabelle  */
 font-weight:bold;
 color:#09c;
}  

tr.gerade {
 background:#DBE6F7; /* gerade Zeilen erscheinen in hellblau  */
} 